{
  "item.totw_modded.shattered_warp_stone": "Расколотый камень варпа",
  "item.totw_modded.warp_stone": "Камень деформации",
  "item.totw_modded.diamond_dust": "Алмазная пыль",
  "item.totw_modded.ametrine_dust": "Аметриновая пыль",
  "item.totw_modded.burning": "Горящая иконка",
  "item.totw_modded.warm": "Теплая иконка",
  "item.totw_modded.comfy": "Удобная иконка",
  "item.totw_modded.cold": "Иконка Холод",
  "item.totw_modded.freezing": "Иконка Заморозка",
  "item.totw_modded.autumn": "Осенняя икона",
  "item.totw_modded.dry": "Иконка Сухой",
  "item.totw_modded.spring": "Весенняя икона",
  "item.totw_modded.summer": "Летняя икона",
  "item.totw_modded.wet": "Мокрая иконка",
  "item.totw_modded.winter": "Зимняя икона",
  "item.totw_modded.gunpowder_infused_ametrine": "Настоянный на порохе аметрин",
  "item.totw_modded.crushed_aquite_ore": "Измельченная аквитовая руда",
  "item.totw_modded.crushed_charoite_ore": "Измельченная чароитовая руда",
  "item.totw_modded.crushed_falsite_ore": "Измельченная фальситовая руда",
  "item.totw_modded.crushed_horizonite_ore": "Дробленая горизонтитовая руда",
  "item.totw_modded.crushed_ventium_ore": "Измельченная руда Вентиума",
  "item.totw_modded.worm_gu": "Червь Гу",
  "item.totw_modded.void_wormed_sword": "Червячный меч Бездны",
  "item.totw_modded.void_wormed_axe": "Червячный топор Пустоты",
  "item.totw_modded.void_wormed_shovel": "Червячная лопата Пустоты",
  "item.totw_modded.void_wormed_pickaxe": "Червячная кирка Бездны",
  "item.totw_modded.void_wormed_hoe": "Червячная мотыга Бездны",
  "item.totw_modded.void_wormed_helmet": "Червячный шлем Бездны",
  "item.totw_modded.void_wormed_chestplate": "Червячный нагрудник Бездны",
  "item.totw_modded.void_wormed_leggings": "Червяные поножи Бездны",
  "item.totw_modded.void_wormed_boots": "Червяные Ботинки Пустоты",
  "item.totw_modded.ur_ghast_heart": "Ур Гаст Сердце",
  "item.totw_modded.armored_giant_heart": "Бронированное гигантское сердце",
  "item.totw_modded.snow_queen_heart": "Сердце Снежной Королевы",
  "item.totw_modded.compressed_hearts": "Сжатые сердца",
  "item.totw_modded.desh_helmet": "Деш Шлем",
  "item.totw_modded.desh_chestplate": "Нагрудник Деша",
  "item.totw_modded.desh_leggings": "Леггинсы Деш",
  "item.totw_modded.desh_boots": "Деш Ботинки",
  "itemGroup.totw_modded_tab": "Create Dimensions Addon"
}